Month: janvier 2018

Meltdown et Spectre deux mots

Voici la prochaine grande vulnérabilité Meltdown et Spectre ou CVE-2017-5753 / CVE-2017-5715 et CVE-2017-5754 découvert par l’équipe de Google Zero. Les correctifs sont disponibles pour certains systèmes d’exploitation et arrivent bientôt pour d’autres. En gros, un bug dans certaines processeurs

Top